CAD-Drawing-IO-PostScript

Prerequisites

CAD-Drawing-IO-PostScript declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CAD::Drawing0.26CAD-Drawing-0.26128.13
PostScript::Simple0.06PostScript-Simple-0.07112.50
Test::More0Test-Simple-1.001003131.25